.readmore {
	font-weight: 800;
}

.content-sbBlog-wrap {
	margin-top: 5px;
	margin-bottom: 15px;
	clear: left;
	width: 100%;
}

.content-sbBlog-date {
	height: 25px;
	width: 70px;
	background: olive;
	padding: 2px 2px 2px 8px;
	background-repeat: no-repeat;
}

.content-sbBlog-month {
	color: #fff;
	float: left;
	padding-right: 5px;
}

.content-sbBlog-day {
	font-size: 14px;
	color: #fff;
	float: left:
}

.content-sbBlog-contain {
	width: 100%;
}

.addthis_toolbox, addthis_default_style {
	margin-top: 30px;
	margin-left: -11px;
	width: 63px;
}

.content-sbBlog-commentcount {
	margin-right: 10px;
	margin-top: 5px;
	line-height: 25px;
	text-align: center;
	height: 25px;
	width: 200px;
	float: right;
	color: #fff;
}

.content-sbBlog-title {
	font-size: 30px;
	line-height: 40px;
	border-bottom-color: .cccccc;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-right: 10px;`
	}

.content-sbBlog-contain {
}
.content-sbBlog-wrap h1{
	font-weight: bold;
	font-size: 30px;
	line-height: 30px;
}


.content-sbBlog-wrap .thumbnail, .content-sbBlog-wrap .thumbnail img{
	float: left; 
	padding-right: 5px;
	padding-bottom: 2px;
	padding-top: 5px;
}


.content-sbBlog-post {
	margin-right: 10px;
	padding: 12px 0px;
	color: #000;
}

.content-sbBlog-feed {
	padding-right: 25px;
	float: left;
	clear: left;
	width: 100%;
}

.pagination {

	text-align: right;
	float: right;

}

.rssfeed{
	width: 120px;
	line-height: 18px;
	float: left;
	clear: left;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.tags {
	margin-right: 10px;
	margin-top: 10px;
	font-weight: 400;
}

.tags a {
	margin-right: 3px;
}

.content-sbBlog-title h3 {
	margin-top: 0px;
	font-size: 30px;
}

.chicklets{margin-bottom: 5px; padding-left: 10px!important;}

.backlink{float: right; font-size: 9px}

